Internal Tool Import¶
Upload File¶
HTTP Request
POST /api/v1/internal-tool-import/upload-excel
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
body |
body |
object |
false |
none |
» file |
body |
string(binary) |
true |
none |
Body Parameters
1{
2 "file": "string"
3}
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "code": "UPDATED",
3 "errors": {
4 "all": [
5 {
6 "type": "GENERIC",
7 "source": {},
8 "field": "string",
9 "errorKey": "string",
10 "errorMessage": "string"
11 }
12 ]
13 },
14 "object": {
15 "property1": 0,
16 "property2": 0
17 }
18}
Get Information¶
HTTP Request
GET /api/v1/internal-tool-import/information
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Inline |
Example Responses
1[
2 "string"
3]